Subject: Re: Crash when idle

From: Paul Eggert <[email-masked]>
Date: Tue, 25 Mar 2014 22:53:14 -0700

Can you please disassemble directory_files_internal for us, from the 
Emacs that crashed?  Run 'gdb emacs' and then use the command 'disas 
directory_files_internal' and email its output to us.  Thanks.